.whyplay__row {
    display: flex;
}

.whyplay__pros {
    border: 3px dashed #0b0c18;
    border-radius: 40px;
    padding: 20px;
    background: linear-gradient(90deg, #102256 0%, #2042a4 100%);
    position: relative;
}

.whyplay__image {
    position: absolute;
}

.whyplay__pros-title {
    background: #0b0c18;
    padding: 21px;
    width: 100%;
    max-width: 474px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 40px;
    margin-bottom: 20px;
}

.whyplay__cons {
    background: #0B0C18;
    border: 3px dashed #102256;
    border-radius: 40px;
    padding: 20px;
}

.whyplay__cons-title {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 21px;
    width: 100%;
    background: linear-gradient(90deg, #102256 0%, #2042a4 100%);
    border-radius: 40px;
    margin-bottom: 20px;
}

.whyplay ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 0;
    margin: 0;
}

.whyplay ul li {
    display: flex;
    gap: 10px;
    align-items: center;
}

.whyplay ul li::before {
    content: "";
    height: 32px;
    width: 32px;
    flex-shrink: 0;
}

.whyplay__pros-list li::before{
    background: url('/wp-content/uploads/2025/03/list-mark-new.svg') center/contain no-repeat;
}

.whyplay__cons-list li::before{
    background: url('/wp-content/uploads/2025/03/list-mark-2.svg') center/contain no-repeat;
}

@media screen and (min-width: 1240px) {
    .whyplay__image {
        max-width: 364px;
        right: -40px;
        top: -114px;
    }
}

@media screen and (max-width: 1239.98px) {
    .whyplay__image {
        max-width: 96px;
        right: -15px;
        top: -36px;
    }

    .whyplay__pros-title {
       max-width: unset;
    }
}

@media screen and (min-width: 1024px) {
    .whyplay .whyplay__title {
        margin-bottom: 100px;
    }

    .whyplay__row {
        gap: 20px;
        align-items: center;
    }

    .whyplay__pros {
        flex-basis: 812px;
    }

    .whyplay__cons {
        flex-basis: 408px;
    }

    .whyplay {
        margin-bottom: 190px;
    }
}

@media screen and (max-width: 1023.98px) {
    .whyplay__row {
        gap: 15px;
        flex-direction: column;
    }

    .whyplay .whyplay__title {
        font-size: 24px;
    }
}